<template>
    <a-month-picker placeholder="Select month" @change="change" class="tw-w-full" />
</template>

<script>
export default {
    props: { year: String, month: String },
    methods: {
        change(val) {
            this.$emit('update:year', val.year());
            this.$emit('update:month', val.month());
        },
    },
};
</script>
